% plot stress-strain

data = xlsread('stressstrain.xlsx');

figure(5)
subplot(121)
% plot infant VF proper strain strss
shadedErrorBar(data(:,1), data(:,2), data(:,3),'b-')
hold on
% plot adult VF proper strain stress
shadedErrorBar(data(:,1), data(:,6), data(:,7),'r-')
hold off
box off
ylim([-1 17])
xlim([0 0.5])

xlabel('Strain')
ylabel('Stress (kPa)')

subplot(122)
% plot infant VF proper strain strss
shadedErrorBar(data(:,1), data(:,4), data(:,5),'b-')
hold on
% plot adult VF proper strain stress
shadedErrorBar(data(:,1), data(:,8), data(:,9),'r-')
hold off
box off
ylim([-5 60])
xlim([0 0.5])

xlabel('Strain')
ylabel('Stress (kPa)')
set(gcf,'position',[-1000,100,1000,400])