%%
load('modelamplitude_datafit')
figure
subplot(211)

[ctrs1,ctrs2,pd]=smoothhist2D2([pnds',delta_data'*180/pi],200,[1500, 500],0.0001,[0 0 ; 64 180]);
axis xy
xlabel('PND')
ylabel('Phase difference')
pnd_s = 1:64;
deltas = csaps(pnds,delta_data*180/pi,0.000001,pnd_s);
hold on
plot(pnd_s,deltas)
hold off

subplot(212)
[ctrs1,ctrs2,pdf]=smoothhist2D2([pnds',A_fits'],200,[1500, 500],0.0001, [0 0 ; 64 3.5]);
axis xy
xlabel('PND')
ylabel('A')
pnd_s = 1:64;
As = csaps(pnds,A_fits,0.000001,pnd_s);
hold on
plot(pnd_s,As)
hold off